/* CSS Document */

/* ! RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,dfn,font,img,ins,kbd,q,samp,small,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td, pre{border:0;outline:0;font-style:inherit;font-size:100%;font-family:inherit;font-weight:inherit;vertical-align:baseline;margin:0;padding:0}:focus{outline:0}body{line-height:1;color:#000;background:#FFF}ol,ul{list-style:none}table{border-collapse:separate;border-spacing:0}caption,th,td{text-align:left;font-weight:400}blockquote,q{quotes:none}


@font-face
    {
        font-family : "Kristen";
		src: url('/fonts/ITCKristenCom-NotSoNormal.eot');
        src: url('/fonts/ITCKristenCom-NotSoNormal.woff') format('woff'), url('/fonts/ITCKristenCom-NotSoNormal.ttf') format('truetype'), url('/fonts/itckristencomnotsonormal') format('svg');
    }
    
hr{
 height:3px;
 background-color:#b7007a;
 color:#b7007a;
 width:100%;
}	

p{
 margin-top:10px;
 margin-bottom:10px;
}	
	
h1{
  font-family: Kristen, 'Comic Sans', 'Comic Sans MS';
  font-size:36px;
  color:#e85611;
  padding-top:30px;  
  margin-bottom:30px;
}  


h2{
  font-family: 'Lucida Sans', Arial, Sans-serif;;
  font-size:24px;
  color:#e85611;
  margin-top:5px;
  margin-bottom:30px;
  line-height:120%;
} 


h3{
  font-family: 'Lucida Sans', Arial, Sans-serif;;
  font-size:18px;
  color:#e85611;
  margin-top:15px;
  margin-bottom:15px;
  margin-left:0px;
} 

a{
  color:#b7007a;
}

a:hover{
  color:#ea84b0;
}


.home-start{
 font-family: Kristen, 'Comic Sans', 'Comic Sans MS';
 color:#b7007a;
} 

.poster{
 padding:10px;
}

.poster img {
  width:100%;
  height:100%;
  object-fit: contain;
}  


html,
body {
	margin:10px;
	padding:0;
	color:#000;
	background-color:#ffffff;
}


#body {
	width:1024px;
	margin:0 auto;
	background:#FFFFFF;
}

#banner{
 padding:0;
 margin:0;
 height:280px;
}



#pageheader {
	padding:0px;
	background:#FFFFFF;
	background-image: url(/images/theme/page-top.png);
	width:1024px;
	height:8px;
}

#pagebottom {
	padding:0px;
	background:#FFFFFF;
	background-image: url(/images/theme/page-bottom.png);
	width:1024px;
	height:16px;
}

#pagecontainer
{
    position:relative;
	padding:0px;
    width: 1024px;
    background-image: url(/images/theme/page-bg.png);
}

#banner-picture{
 position:absolute;
 top:40px;
 left:13px;
}


#page-title{
  position:absolute;
  top:45px;
  left:240px;
  width:500px;
  font-family: Kristen, 'Comic Sans', 'Comic Sans MS';
  font-size: 40px;
  line-height:130%;  
  color:#b7007a;
  text-align:center;
}  

#logomain{
    position:absolute;
	top:32px;
	left:770px;
    width:189px;
    height:166px;
    background-image: url(/images/theme/logo-main.jpg);
} 

#schemename{
    position:absolute;
	padding-top:5px;
	padding-bottom:9px;
	top:216px;
	left:770px;
	border-style:solid;
	border-width:1px;
	border-color:#E05206 #FFFFFF;
    width:189px;
    height:31px;
	color:#E05206;
	font-family:'Lucida Sans', Arial, Sans-serif;
	font-size: 12px;
	line-height:100%;
}


#pagebody{
	margin:0px;
}

#maincontainer{
 position:relative;
 margin-left:12px;
 margin-right:12px;
 min-height:780px; 
}

#column{
   float:left;
   width:220px;
}   


#page-content{
    margin-left:220px;
	padding-left:40px;
	padding-right:30px;
	padding-bottom:30px;	
	line-height:150%;
	color:#303030;
	font-family: 'Lucida Sans', Arial, Sans-serif;
	font-size:16px;
	min-height:880px;
}


blockquote{
 margin:30px;
 padding-left:20px;
 border-left-width:5px;
 border-left-style:solid;
 border-left-color:#e05206;
} 


#leftsplash{
    position:absolute;
	top:380px;
	left:12px;
    padding:0px;
	background-image: url(/images/theme/left-splash.png);
	width:17px;
	height:431px;
}	


#rightsplash{
    position:absolute;
	top:70px;
	left:983px;
    padding:0px;
	background-image: url(/images/theme/right-splash.png);
	width:17px;
	height:431px;
}	


/* ! CLEAR FIX  */
.group:after { content: "."; display: block; height: 0; clear: both; visibility: hidden }
* html .group { height: 1% }
*:first-child+html .group { min-height: 1px }


#navwrapper { width:946px; height:54px; margin-top:50px; padding-bottom: 20px; position:absolute;  top:196px; left:40px;}

#topnav{
    position:absolute;
	top:-7px;
	width:420px;
	height:29px;
	padding-top:7px;
	text-align:center;
	font-size:13px;
	color:#FFFFFF;
	margin-left:300px;
	background-image: url(/images/theme/top-nav-bg.png);
	font-family:'Lucida Sans', Arial, Sans-serif;
}

#topnav a{
	color:#FFFFFF;
    text-decoration:none;
}

#topnav a:hover{
    color:#f2bfdd;
	text-decoration:underline;
}



#leftnav{
    margin-top:25px;
    width:166px;
	height:400px;
	padding:17px;
	margin-left:12px;
	background-color:#FFFFFF;
	background-image: url(/images/theme/left-nav-bg.png);
	background-repeat:no-repeat;
	font-family: Kristen, 'Comic Sans', 'Comic Sans MS', 'Lucida Sans', Arial, Sans-serif;
	font-size:18px;
	color:#FFFFFF;
}


#leftnavlower{
    margin-top:0px;
    width:166px;
	height:151px;
	padding:17px;
	margin-left:12px;
	background-image: url(/images/theme/left-nav-lower-bg.png);
	background-repeat:no-repeat;
	font-family: Kristen, 'Comic Sans', 'Comic Sans MS', 'Lucida Sans', Arial, Sans-serif;
	font-size:26px;
	color:#FFFFFF;
	text-align:center;
}

.go-fund-me-box{
  background-color:#FFFFFF;
  padding-top:8px;
  padding-bottom:8px;
  margin-bottom:20px;
}

.go-fund-me{
    padding-top:10px; 
	font-family: 'Lucida Sans', Arial, Sans-serif;
    font-size:14px;
	text-align:center;
	line-height:140%;
	color:#FFFFFF;
}

.go-fund-me a{
 color:#FFFFFF;
}

.go-fund-me a:hover{
 color:#ee9f79;
}

img .go-fund-me-home{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 250px;
}

.charity-choice{
    padding-top:10px; 
	font-family: 'Lucida Sans', Arial, Sans-serif;
    font-size:14px;
	text-align:left;
	line-height:140%;
}

.charity-choice a{
 color:#e77b48;
}


.charity-choice a:hover{
 color:#ee9f79;
}


td{
padding:4px;
}

.leftmenu{
    padding:10px;
	padding-bottom:4px;
	margin:0;
	text-align:left; 
	color:#e76213; 
}

.leftmenu a{
    color:#FFFFFF;
	text-decoration:none;
}


.leftmenu a:hover{
    color:#d897bd;
	text-decoration:underline;
}



#navbar2
{margin-left:12px;
 width:1000px;
 background-color:#e76213;
 height:6px;
} 

#mainnav{
	padding-top: 20px;
	padding-left:20px;
    height:46px;	
	background-image: url(/images/theme/nav-bar.png);
	background-repeat:no-repeat;
	font-family: Kristen, 'Comic Sans', 'Comic Sans MS', 'Lucida Sans', Arial, Sans-serif;
	font-size:18px;
	color:#FFFFFF;
}	

#mainnav .menu ul { margin-top: 0px }
#mainnav .menu ul li a { padding: 0 8px; color: #FFFFFF; display: block; float: left; margin-left: 10px; line-height: 1.4 }
#mainnav .menu ul li a:hover { color: #EFBE9C }


#mainnav { margin-top: 0px }
#mainnav li a { padding: 0 8px; color: #FFFFFF; display: block; float: left; margin-left: 10px; line-height: 1.4; 	text-decoration:none; }
#mainnav li a:hover { color: #EFBE9C }
#mainnav li ul { background: #eeeeee; padding-top: 10px }
#mainnav li ul li a { border: 1px #b1b1b1 solid;margin: -1px 0;}
#mainnav li ul { margin: 0; padding: 0}
#mainnav>li>ul li a:hover { background: #b1b1b1; color: #ffffff}
#mainnav .active a { display: block; color: #ffffff; background:url(bg-mainnav.png) top no-repeat; height: 34px;position: relative; padding: 0 10px; margin-top: -5px }
#mainnav .active a .left, #mainnav .active a .right {display: block; color: #ffffff; height: 34px; position: absolute; top: 0; width: 20px; }
#mainnav .active a .left{ background:url(bg-mainnav-left.png) left no-repeat; left: 0 }
#mainnav .active a .right { background:url(bg-mainnav-right.png) right no-repeat; right: 0 }
#mainnav .active a:hover { color: #ffffff}


ul.bullets {
   list-style-type:disc;
   padding:15px;
}


ul.bullets li {
margin-left:20px;
padding-top:10px;
padding-left:10px;
}

.staff{
 margin:0;
 padding:0;
}

.staff-picture{
 float:left;
 margin:0;
 margin-right:15px;
 padding:0;
}

.staff-picture img{
 width:185px; 
}


.calendar-picture{
 float:left;
 margin:5px;
 margin-right:10px;
 padding:0;
}

.calendar-pic-frame{
  margin:0px;
  padding:0px;
  border-width:1px;
  border-style:solid;
  border-color:#e76213;
}

.staff-details{
  margin-left:195px;
  padding:20px;
  padding-top:6px;
} 


#footer{
  width:999px;
  height:151px;
  margin-left:12px;
  padding-top:25px;
  background-image: url(/images/theme/footer-bg3.png);
  background-repeat:no-repeat;
  color:#f6b182;  
  font-size:16px;
  font-family:Arial, Helvetica, sans-serif;
  text-align:center;
  line-height:135%;
}  

#footer a {
  color:#FFFFFF;
  text-decoration:none;
}

#footer a:hover{
  color:#FFFFFF;
  text-decoration:underline; 
}  


.footer-small{
 font-size: 12px;
 color:#FFFFFF;
} 


.outer-pic-frame{
  margin:0px;
  padding:0px;
  border-width:1px;
  border-style:solid;
  border-color:#980065;
}

.inner-pic-frame{
  border-width:2px;
  border-style:solid;
  border-color:#b7007a;  
}

#home-page-banner-slider{
 margin:30px auto;
 margin-top:50px;
 width:540px;
 height:380px;
 padding:20px;
-webkit-box-shadow: 0px 6px 22px -2px rgba(0,0,0,0.44);
-moz-box-shadow: 0px 6px 22px -2px rgba(0,0,0,0.44);
box-shadow: 0px 6px 22px -2px rgba(0,0,0,0.44); 
}

#coronovirus{
 padding:12px;
 background-color:#c70505;
 color:#FFFFFF;
 font-size:16px;
 font-weight:500;
 margin-top:20px;
 margin-bottom:20px;
}

.news-message{
 padding:22px;
 background-color:#ef5e0d;
 color:#FFFFFF;
 font-size:16px;
 font-weight:300;
 margin-top:20px;
 margin-bottom:20px;
 text-align:center;
 line-height:170%;
}

.news-message a{color:#FFFF99}

.events-image-main-center {
  display: block;
  margin: 0 auto;
  border-width:2px;
  border-style:solid;
  border-color:#e76213;  
  width: 500px;
}

/* Easy clearing of floats (see http://positioniseverything.net/easyclearing.html) */
.cf:after {
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:" ";
	font-size:0;
}
/* Does not validate – use conditional comments for this bit if you want valid CSS */
.cf {*zoom:1;}
